/* Class = "NSTextFieldCell"; title = "Tweets:"; ObjectID = "444"; */
"Tweets:" = "ツイート:";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "446"; */
"Username:" = "ユーザ名:";

/* Class = "NSTextFieldCell"; title = "999"; ObjectID = "448"; */
"999" = "999";

/* Class = "NSButtonCell"; title = "Open in new window"; ObjectID = "450"; */
"Open in new window" = "新規ウインドウで開く";

/* Class = "NSTextFieldCell"; title = "Links:"; ObjectID = "451"; */
"Links:" = "リンク:";

/* Class = "NSButtonCell"; title = "Include timestamp"; ObjectID = "452"; */
"Include timestamp" = "タイムスタンプを含む";

/* Class = "NSTextFieldCell"; title = "maximum"; ObjectID = "469"; */
"maximum" = "最大";